Subject: Approval of text/n3 and text/turtle Media Types

From: IESG Secretary <[email-masked]>
Date: Sat, 26 Mar 2011 10:13:20 -0700 (PDT)

The IESG has approved a request to register the "text/n3" and
"text/turtle" MIME media types in the standards tree. These media types
are a product of the W3C.

The IESG contact persons are Alexey Melnikov and Peter Saint-Andre. The
registration template can be found at this location:

<http://www.ietf.org/mail-archive/web/ietf-types/current/msg01177.html>
<http://www.ietf.org/mail-archive/web/ietf-types/current/msg01178.html>

Comments were received and addressed. An archive of the discussion can
be found here:

<http://www.ietf.org/mail-archive/web/ietf-types/current/msg01177.html>
<http://www.ietf.org/mail-archive/web/ietf-types/current/msg01178.html>